Windows Administration - Bug #942

Fast Boot Causing Problem With Dual Booting Linux Mounts
09/03/2018 07:35 AM - Daniel Curtis

Status: Closed Start date: 09/03/2018
Priority: Normal Due date:

Assignee: Daniel Curtis % Done: 100%
Category: Tweaks Estimated time: 0.50 hour
Target version: Windows 10 Spent time: 0.50 hour
Description

| encountered a problem while dual booting Windows 10 and Arch Linux. The problem occurs when mounting a shared NTFS volume
in Arch Linux after | had been using the Windows 10 volume. It turns out that the Windows 10 Fall Creators Update enabled the Fast
Boot option, which stores information like the filesystem cache outside of the shared volume. To fix this Fast Boot needed to be
disabled again.

The Fix

e Go to Control Panel -> Hardware and Sound -> Power Options -> System Setting -> Choose what the power buttons do
e Uncheck the Turn on fast startup

Resources

¢ https://itsfoss.com/solve-ntfs-mount-problem-ubuntu-windows-8-dual-boot/

History

#1 - 09/03/2018 07:47 AM - Daniel Curtis
- Description updated
- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 06/10/2019 02:35 PM - Daniel Curtis

- Status changed from Resolved to Closed
